﻿---
ID: "72daee3b-f7cd-492b-9c51-8377b39693a9"
Parent: "bc8e9f63-1c2b-4f1d-ad14-c88e832f0f99"
Template: "8d60c86d-7daf-448a-888a-181b761e1aec"
Path: /sitecore/content/VietHoang/Demo/Home
DB: master
SharedFields:
- ID: "7a72749d-c08f-4cc9-a757-a8ddf7328304"
  Hint: AddToSitemapXml
  Type: Checkbox
  Value: 1
- ID: "9069fb5a-9542-4701-8a74-d52324d2b523"
  Hint: Priority
  Value: 0.5
- ID: "ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e"
  Hint: __Sortorder
  Value: 0
- ID: "f1a1fe9e-a60c-4ddb-a3a0-bb5b29fe732e"
  Hint: __Renderings
  Type: layout
  Value: |
    <r xmlns:p="p" xmlns:s="s"
      p:p="1">
      <d
        id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}">
        <r
          uid="{8740592C-77ED-47E3-95FB-2F48033B4A63}"
          s:id="{1621A8BD-E290-4D2C-AA45-DD30A64D1169}" />
        <r
          uid="{F9BF6C4F-B47A-43C3-A179-507A769C002A}"
          s:id="{7A40C65B-4525-4644-8F3D-211819AACEDC}" />
      </d>
    </r>
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "01fb6f94-da8e-4f88-a83b-03368df3ca3f"
      Hint: IncludeChildren
      Type: Checkbox
      Value: 0
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20161202T040039Z
    - ID: "41c7d91e-a871-438f-ac15-e3478eee840d"
      Hint: Meta Type
      Value: Demo Homepage
    - ID: "427e395f-b1c7-4ce8-89d8-cb0806b7e41c"
      Hint: Meta Card
      Value: Demo Homepage
    - ID: "490dd3de-3fec-4543-9ec2-d8425e38d2aa"
      Hint: Page Description
      Value: Demo Homepage
    - ID: "4aabd397-7756-4b4c-9d32-7f918076b280"
      Hint: Can Index
      Type: Checkbox
      Value: 1
    - ID: "56231f54-2712-4d6c-93b6-bea8ef6f14e6"
      Hint: Page Title
      Value: Demo Homepage
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
    - ID: "84e063f7-3f26-41ee-b8b9-f5775cb24713"
      Hint: Short Description
      Value: "Demo Homepage - Short Description"
    - ID: "953d8ffb-79f1-4eb8-b4c4-c2e94db1dd30"
      Hint: Seo Follow Links
      Type: Checkbox
      Value: 1
    - ID: "9e4d4fd3-6d98-494a-94d7-962c43dbf12a"
      Hint: Body
      Value: "Demo Homepage - Body Content<br />"
    - ID: "ae893af1-1d53-42ef-a56e-443e520498e9"
      Hint: Meta Image
      Value: |
        <image mediaid="{DB22E4E6-5803-41E7-8A97-FB309B9D870A}" />
    - ID: "af322fec-1307-4d2b-8510-b662fae2407d"
      Hint: Headline
      Value: Demo Homepage
    - ID: "cdcf5f10-49ec-4ca2-987a-449dea38e8b5"
      Hint: Meta Description
      Value: Demo Homepage
    - ID: "e2ea6dfa-85eb-40ef-93d1-8aae1e465590"
      Hint: Page Keywords
      Value: Demo Homepage
    - ID: "ef79008b-82a1-4c4a-8020-af231407af0e"
      Hint: Meta Title
      Value: Demo Homepage
- Language: "vi-VN"
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170429T150011Z
    - ID: "41c7d91e-a871-438f-ac15-e3478eee840d"
      Hint: Meta Type
      Value: Demo Homepage
    - ID: "427e395f-b1c7-4ce8-89d8-cb0806b7e41c"
      Hint: Meta Card
      Value: Demo Homepage
    - ID: "490dd3de-3fec-4543-9ec2-d8425e38d2aa"
      Hint: Page Description
      Value: Demo Homepage
    - ID: "56231f54-2712-4d6c-93b6-bea8ef6f14e6"
      Hint: Page Title
      Value: Demo Homepage
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
    - ID: "84e063f7-3f26-41ee-b8b9-f5775cb24713"
      Hint: Short Description
      Value: "Demo Homepage - Giới thiệu"
    - ID: "9e4d4fd3-6d98-494a-94d7-962c43dbf12a"
      Hint: Body
      Value: "Demo Homepage - Nội dung ch&iacute;nh<br />"
    - ID: "ae893af1-1d53-42ef-a56e-443e520498e9"
      Hint: Meta Image
      Value: |
        <image mediaid="{DB22E4E6-5803-41E7-8A97-FB309B9D870A}" />
    - ID: "af322fec-1307-4d2b-8510-b662fae2407d"
      Hint: Headline
      Value: Demo Homepage
    - ID: "cdcf5f10-49ec-4ca2-987a-449dea38e8b5"
      Hint: Meta Description
      Value: Demo Homepage
    - ID: "e2ea6dfa-85eb-40ef-93d1-8aae1e465590"
      Hint: Page Keywords
      Value: Demo Homepage
    - ID: "ef79008b-82a1-4c4a-8020-af231407af0e"
      Hint: Meta Title
      Value: Demo Homepage
- Language: "zh-HK"
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170430T061514Z
    - ID: "41c7d91e-a871-438f-ac15-e3478eee840d"
      Hint: Meta Type
      Value: Demo Homepage
    - ID: "427e395f-b1c7-4ce8-89d8-cb0806b7e41c"
      Hint: Meta Card
      Value: Demo Homepage
    - ID: "490dd3de-3fec-4543-9ec2-d8425e38d2aa"
      Hint: Page Description
      Value: Demo Homepage
    - ID: "56231f54-2712-4d6c-93b6-bea8ef6f14e6"
      Hint: Page Title
      Value: Demo Homepage
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
    - ID: "84e063f7-3f26-41ee-b8b9-f5775cb24713"
      Hint: Short Description
      Value: "Demo Homepage - 簡短的介紹"
    - ID: "9e4d4fd3-6d98-494a-94d7-962c43dbf12a"
      Hint: Body
      Value: "Demo Homepage - 身體內容<br />"
    - ID: "ae893af1-1d53-42ef-a56e-443e520498e9"
      Hint: Meta Image
      Value: |
        <image mediaid="{DB22E4E6-5803-41E7-8A97-FB309B9D870A}" />
    - ID: "af322fec-1307-4d2b-8510-b662fae2407d"
      Hint: Headline
      Value: Demo Homepage
    - ID: "cdcf5f10-49ec-4ca2-987a-449dea38e8b5"
      Hint: Meta Description
      Value: Demo Homepage
    - ID: "e2ea6dfa-85eb-40ef-93d1-8aae1e465590"
      Hint: Page Keywords
      Value: Demo Homepage
    - ID: "ef79008b-82a1-4c4a-8020-af231407af0e"
      Hint: Meta Title
      Value: Demo Homepage
